%define module_version 0.041
%define module_name Web-Dash
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/DBus.pm) perl(Async/Queue.pm) perl(Carp.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(File/Find.pm) perl(Future/Q.pm) perl(Getopt/Long.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Net/DBus.pm) perl(Net/DBus/Annotation.pm) perl(Net/DBus/Reactor.pm) perl(Plack.pm) perl(Plack/Request.pm) perl(Plack/Runner.pm) perl(Plack/Util.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(Twiggy.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.041
Release: alt1
Summary: Unity Dash from Web browsers (experimental)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TO/TOSHIOITO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.pod
%perl_vendor_privlib/W*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.041-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.031-alt1
- initial import by package builder

